#
#
#	  Name: psmisc.mk
#		make include file for PS Misc for La Casita
#
#

#SC_VRM		=	psmisc-20.2
#SC_VRM		=	psmisc-21.3
SC_VRM		=	psmisc-22.6

SC_URL		=	\
 http://superb-west.dl.sourceforge.net/sourceforge/psmisc/$(SC_VRM).tar.gz
# http://unc.dl.sourceforge.net/sourceforge/psmisc/$(SC_VRM).tar.gz
# http://aleron.dl.sourceforge.net/sourceforge/
# http://easynews.dl.sourceforge.net/sourceforge/
# http://heanet.dl.sourceforge.net/sourceforge/
# http://twtelecom.dl.sourceforge.net/sourceforge/
# http://voxel.dl.sourceforge.net/sourceforge/
# http://umn.dl.sourceforge.net/sourceforge/psmisc/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls \
				--with-included-gettext
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	

#URL=http://slackware.dsi.internet2.edu/slackware_source/a/procps/psmisc-20.2.tar.gz


